SnowLuma
API reference扩展

设置群备注

POST
/set_group_remark

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_group_remark" \  -H "Content-Type: application/json" \  -d '{    "group_id": 1,    "remark": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?